html, body {
	color: #4a4740;
	font: 14px;
}
h1 {
}
h2 {
	font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #007a91;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
a {
    color: #8f662f;
    text-decoration: none;
}
.nav-pills > li > a {
    border-radius: 3px;
    color: #8f662f;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #8f662f;
}
.bordas { border-radius:5px;}

#topo {
	height: 90px;
	width: 1000px;
	margin: 0 auto;
}

.navbar-wrapper {border-bottom:1px solid #fff; border-top:5px solid #E0C6A3}



#content {
	width: 100%;
	margin: 0 auto;
	margin-top: 0px;
	text-align: justify;
}
#content_interna {
	width: 1000px;
	margin: 0 auto;
	margin-top: 5px;
	text-align: justify;
}
#navegacao {
	width: 685px;
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333;
	margin-top: 27px;
}
#logo {
	width: 275px;
	height: 81px;
	float: left;
	margin-top: 6px;
	background: url(../images/logo.png) no-repeat;;
	cursor: pointer;
}
#links_topo {
	width: 400px;
	float: right;
	text-align: right;
	margin-bottom: 3px;
	margin-right: 20PX;
}
#links_topo img {
	margin-left: 4px;
	width: 25px;
	height: 25px;
}
footer {
	color: #333;
	background-color: #fff7eb;
	border-bottom: 20px solid #8f662f;
	width: 100%;
}
.limite {
	width: 990px;
	margin: 0 auto;
}
/* --- */

#area01 {
	padding-top: 20px;
    padding-bottom: 20px;
}
.box {
	
	margin: 10px auto;
	
}
.box div {
	width: 100%;
  height: 260px;
  background: #fff;
  float: left;
  padding: 15px;
	margin-bottom: 10px;
}
.box h2 {
	font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #b39163;
	font-weight: normal;
	padding-bottom: 6px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: left;
	border-bottom: 5px solid #b39163
}
.box h2 span {
	color: #8f662f;
}
.box ul {
	list-style: none;
	
}
.box ul li {
	list-style-image: url(../images/marcador.png);
	padding: 2px 0;
	border-bottom: 1px dotted #e0c6a3;
	margin: 0 0 0 -40px;
	list-style-position: inside;
	font-size: 110%;
	background: #fff;
}
.box p {
	margin: 10px 0 0 0;
	text-align: center;
	color: #666;
}
.box img {
	margin: 0px;
	text-align: center;
}
#equipe {
    margin: 20px auto;
}
.box2 {
	background: #edeef0;
    padding: 20px;
	text-align: left;
	margin: 10px 0;
	height: 200px;
	border: 1px solid #e0c6a3;
}
.box2 h3 {
	font: 24px Arial, Helvetica, sans-serif;
    color: #8f662f;
	font-weight: bold;
	padding-bottom: 8px;
	margin-bottom: 0px;
	margin-top: 37px;
	line-height: 90%;
}
.box2 span {
	font-size:18px;
	color: #000;
}
.box2 .btn-default {
    color: #fff;
    background-color: #8f662f;
    border-color: #8f662f;
    padding: 2px 20px;
}
.box2 p {
	line-height: 18px;
	text-align: left;
	color: #666;
}
.box-contatos {
	background: #8f662f;
    text-align: center;
	margin: 10px 0; 
	height: 200px; 
	padding: 15px; 
	color:#fff;
	line-height: 140%;
}
.box-contatos span {
	    color: #ffcf8e;
    font-size: 17px;
    line-height: 110%;
    padding-top: 10px;
}
.box-contatos p {
    margin: 0 0 5px;
}
@media (max-width: 767px) {
.carousel-inner .item div {
    height: 160px!important;
	background-size: cover!important;
    background-position: center!important;
}
	.carousel-inner .item div.container {
    display:none;
}
	.carousel-control {
		display:none;
	}
}